.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-306e724e-f1c0-d765-c89f-19ee81c746c5 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d539f190-43ec-5365-4fdc-766f93060d48 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-f4ced758-24c2-d03c-55c9-4fe20e69609c {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-2470a733-3be3-4b9d-f349-a53b303acf37 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-1398951e-805a-e9b0-91b7-14d285ed773b {
margin-top: -1rem !important;
}
.lfr-layout-structure-item-3300bed0-dba8-da50-2c46-b907e47b38ba {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-98c8e9d1-005d-642b-63d0-26a247aac633 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-f58ebb7d-851c-b132-b771-4fcbf5802361 {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-c86fb316-2289-80fc-0161-8fe9bfd94fce {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c86fb316-2289-80fc-0161-8fe9bfd94fce strong{
font-weight: 600;
}.lfr-layout-structure-item-3c6c971b-4172-444e-7468-3888cb8bce30 {
border-color: #004A9845 !important;
border-radius: 10px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
font-family: Pretendard, sans-serif !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a3603ba-a499-e776-2b1f-09e397ab01d2 {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-d9374ace-2bed-14b9-afc3-03354e75244f {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
.lfr-layout-structure-item-8fa7d0e0-d94b-3577-c135-49bd1ffbf34a {
padding-left: var(--spacer-3,1rem) !important;
width: 90% !important;
}
